{
"hilitebar":{
	"title":"ハイライト",
	"hilite.keyword":"%s(%d)",
	"hilite":[
		{"color":"black","bgcolor":"yellow"},
		{"color":"black","bgcolor":"fuchsia"},
		{"color":"white","bgcolor":"blue"},
		{"color":"black","bgcolor":"#ffa500"},
		{"color":"black","bgcolor":"green"},
		{"color":"white","bgcolor":"maroon"},
		{"color":"black","bgcolor":"aqua"},
		{"color":"white","bgcolor":"red"}
	],
	"btn":[null,{"cmd":"search"},{"cmd":"copy"},{"cmd":"add.hilite"},{"cmd":"clear.hilite"},{"cmd":"inherit.hilite"},{"cmd":"user0"}]
},
"isearch":{
	"isearch.hitcount":" %d/%d 件の一致",
	"isearch.nohit":" 一致はありませんでした",
	"hilite":[{"color":"black","bgcolor":"yellow","decoration":"underline","decorationColor":"black","underlineStyle":"wave"}],
	"btn":[{"cmd":"user1"}]
}}